
html {
   background-color: #012a49;
}

body {
   width: 980px;
   padding: 0;
   margin: 0 auto;
   background-color: #c5cead;
}
p, h1, h2, h3, h4, h5, h6, li, dt, dd {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   background: transparent;
}
a, a:visited {
   text-decoration: none;
}
.left {
   float: left;
}
.right {
   float: right;
}
hr {
   height: 1px; color: #ddd; background-color: #ddd; border: 0;
}
.anchor {
    position:absolute;
    z-index: -1;
    left: 0;
    margin-top: -52px;
}

#topbar_outer {
   position: fixed;
   top: 0; left 0;
   display: inline-block;
   width: 100%;
   height: 44px;
   background-color: #012a49;
   z-index: 900;
   border-bottom: 2px #fff solid;
}
#topbar {
   width: 100%; max-width: 1400px;
   margin: 0 auto;
   position: relative;
}
#topbar .top {
   font-size: 95%;
   font-weight: bold;
   color: #fff;
   padding: 13px 0 0 0;
   margin: 0;
   text-transform: uppercase;
   text-align: left;
}
#topbar .top {
   float: right;
}
#topbar .top a, #topbar .top a:visited {
   margin: 0 12px;
   color: #fff;
}
#topbar .top a:hover {
   color: #c5cead;
}

#search {
   display: inline-block;
   vertical-align: top;
   position: absolute;
   top: 5px; left: 10px;
   background-color: #1f6394;
   border: 3px #1f6394 solid;
}
#search form {
   padding: 0; margin: 0;
}
#search {
   display: inline-block;
}
#search .text_field {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 14px;
   padding: 4px 4px;
   margin: 0 2px 0 0;
   background-color: #8aaec7;
   color: #fff;
   vertical-align: middle;
   width: 250px;
   border-width: 0;
}
#search .button {
   vertical-align: middle;
   border: 2px #1f6394 solid;
}
#search .button:hover {
   background-color: #012a49;
   border: 2px #012a49 solid;
}

#logobar_outer {
   width: 100%;
   z-index: 900;
   background-image: url("/images/two-color-bg.png");
   background-repeat: repeat-y;
   background-position: center center;
   border-bottom: 2px #fff solid;
   margin-top: 46px;
}
#logobar {
   background-color: #1f6394;
   position: relative;
   display: block;
   vertical-align: top;
   text-align: left;
   width: 100%;
   max-width: 1400px;
   margin: 0 auto;
}
#logobar .logo {
   max-width: 529px;
   width: 100%;
   height: auto;
   margin: 0;
}
#logobar .logo_v {
   max-width: 250px;
   width: 90%;
   height: auto;
   margin: 15px 0 15px 0;
   display: none;
}
#logobar .infobox_outer {
   position: absolute;
   top: 25px; right: 25px;
   display: inline-block;
   vertical-align: top;
   border: 2px #fff solid;
   height: 94px;
   width: 240px;
}
#logobar .infobox {
   display: block;
   vertical-align: top;
   padding: 6px 16px 10px 16px;
}
#logobar .infobox p {
   color: #fff;
   font-size: 107%;
   font-weight: 600;
   text-align: center;
   line-height: 150%;
   margin: 0;
}
#logobar .infobox a, #topnav_outer .infobox a:visited {
   color: #fff;
   text-decoration: none;
}
#logobar .infobox a:hover {
   color: #c5cead;
   text-decoration: underline;
}
#logobar .infobox .tel {
   font-size: 130%;
}
#logobar .infobox .del_tandc {
   font-size: 90%;
}
#logobar .infobox .basket_bullet {
   display: none;
}
#logobar .subscribebox_outer {
   position: absolute;
   top: 25px;
   right: 490px;
   display: inline-block;
   vertical-align: top;
   border: 2px #fff solid;
   height: 94px;
   width: 180px;
}
#logobar .subscribebox {
   display: block;
   vertical-align: top;
   padding: 6px 16px 10px 16px;
}
#logobar .subscribebox p {
   color: #fff;
   font-size: 130%;
   font-weight: 600;
   text-align: center;
   line-height: 150%;
   margin: 0 0 8px 0;
}
#logobar .subscribebox a, #topnav_outer .subscribebox a:visited {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-weight: 600;
   font-size: 107%;
   text-align: center;
   display: block;
   color: #fff;
   text-decoration: none;
   text-transform: uppercase;
   background-color: #012a49;
   padding: 6px 0;
}
#logobar .subscribebox a:hover {
   color: #012a49;
   background-color: #c5cead;
   text-decoration: none;
}
#logobar .subscribe_text_field {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 13px;
   text-align: center;
   padding: 2px 3%;
   margin: 0;
   background-color: #8aaec7;
   color: #fff;
   vertical-align: middle;
   width: 94%;
   border-width: 0;
}
#logobar .subscribe_button {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 90%;
   font-weight: 400;
   text-transform: uppercase;
   color: #fff;
   background-color: #012a49;
   margin: 2px 0 0 0;
   padding: 2px 0;
   border: 0;
   width: 100%;
}
#logobar .subscribe_button:hover {
   color: #012a49;
   background-color: #c5cead;
}

#page_wrapper {
   display: block;
   vertical-align: top;
   width: 100%;
   margin: 0 auto;
}

#topnav_wrapper {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   background-color: #1f6394;
   text-align: center;
}
#topnav_outer {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   max-width: 1400px;
   margin: 0 auto; padding: 0;
}
#topnav_outer_min {
   display: none;
   width: 100%;
   margin: 0; padding: 0;
}
#topnav {
   display: block;
   list-style: none;
   padding: 0;
   margin: 0;
}
#topnav ul {
   list-style: none;
   padding: 0;
   margin: 0;
}
#topnav > li {
   float: left;
   text-align: left;
}
#topnav ul > li {
   text-align: left;
}
#topnav a {
   display: block;
   background-color: #1f6394;
   color: #fff;
   text-decoration: none;
   font-size: 110%;
   padding: 14px 6px;
}
#topnav a:hover {
   background-color: #012a49;
}
#topnav .selected {
   background-color: #012a49;
}
#topnav > li > ul {
   position: absolute;
   display: none;
   padding: 0;
   z-index: 10;
}
#topnav > li:hover > ul {
   display: block;
   z-index: 100;
   border: 2px #fff solid;
}
#topnav .menu {
   background-image: url("/images/menu.png");
   background-repeat: no-repeat;
   background-position: right center;
   padding-right: 25px;
}

#static_banner_outer {
   display: inline-block;
   vertical-align: top;
   width: 100%;
}
#static_banner {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1400px;
   margin: 0 auto;
}
#static_banner img {
   width: 100%;
   height: auto;
   max-width: 1400px;
}

#logobar .logo {
   max-width: 529px;
   width: 100%;
   height: auto;
   margin: 0;
}
#logobar .logo_v {
   max-width: 250px;
   width: 90%;
   height: auto;
   margin: 15px 0 15px 0;
   display: none;
}

#body {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1400px;
   margin: 0 auto;
}
#body_end {
   clear: both;
}

#content {
   display: block;
   vertical-align: top;
   padding: 20px 40px 40px 40px;
   margin: 0;
   min-height: 400px;
   height: auto; !important
   height: 400px;
   background-color: #f7f3eb;
}
#content p {
   color: #2f2318;
   font-size: 90%;
   line-height: 150%;
   margin-top: 0;
   margin-bottom: 7px;
}
#content a, #content a:visited {
   color: #2f2318;
   text-decoration: underline;
}
#content a:hover {
   color: #012a49;
   text-decoration: none;
}
#content h1 {
   color: #1f6394;
   font-size: 160%;
   font-weight: 600;
   text-align: left;
   margin: 0 0 12px 0;
}
#content .bookh1, #content .eventh1 {
   margin: 0 0 2px 0;
   text-transform: uppercase;
}
#content h2 {
   color: #1f6394;
   font-size: 125%;
   font-weight: 600;
   margin-top: 15px;
   margin-bottom: 10px;
}
#content h2 a, #content h2 a:visited {
   color: #2f2318;
}
#content .alth2 {
   display: block;
   vertical-align: top;
   color: #fff;
   background-color: #1f6394;
   font-size: 120%;
   font-weight: 600;
   padding: 6px 0 6px 60px;
   margin: 0;
   text-align: left;
   background-image: url("/images/h2-bg.jpg");
   background-repeat: no-repeat;
   background-position: -35px center;
}
#content .alth2 a, #content .alth2 a:visited {
   color: #fff;
   text-decoration: none;
   font-size: 90%;
   font-weight: 400;
   text-transform: uppercase;
   float: right;
   padding: 8px 13px;
   margin-top: -6px;
}
#content .alth2 a:hover {
   color: #fff;
   text-decoration: none;
   background-color: #012a49;
}
#content h3 {
   color: #2f2318;
   font-size: 115%;
   font-weight: bold;
   margin-top: 15px;
   margin-bottom: 10px;
}
#content ul {
   margin-top: 0;
   margin-bottom: 10px;
   list-style: square;
}
#content ol {
   margin-top: 0;
   margin-bottom: 10px;
   margin-left: 20px;
}
#content li {
   color: #2f2318;
   font-size: 90%;
   line-height: 150%;
   margin: 7px;
}
#content .imgr {
   float: right;
   margin: 5px 0 20px 30px;
   width: 100%;
   height: auto;
}
#content .simpleboxes {
   display: block;
   vertical-align: top;
   text-align: center;
   margin: 0 auto;
   padding: 10px 0;
}
#content .simplebox {
   display: inline-block;
   vertical-align: top;
   width: 45%;
   background-color: #fff;
   margin: 1%;
   padding: 1.5%;
   text-align: left;
}
#content .simplebox .inner {
   display: inline-block;
   vertical-align: top;
   height: 290px;
   width: 100%;
   overflow: hidden;
}
#content .simplebox .moreinfo, #content .simplebox .moreinfo:visited {
   display: inline-block;
   vertical-align: top;
   float: right;
   margin-left: 25px;
   padding: 2px 2px 8px 2px;
   text-align: center;
   color: #fff;
   background-color: #1f6394;
   text-decoration: none;
   text-transform: uppercase;
}
#content .simplebox .moreinfo:hover {
   background-color: #012a49;
}
#content .simplebox .bookthumb_wrapper, #content .simplebox .eventthumb_wrapper {
   display: inline-block;
   vertical-align: top;
   max-height: 248px;
   overflow: hidden;
   margin-bottom: 8px;
}
#content .simplebox .bookthumb, #content .simplebox .eventthumb {
   width: 100%;
   height: auto;
}
#content .simplebox p {
  font-size: 85%;
  line-height: 140%;
  margin: 0 0 2px 0;
  padding: 0;
}
#content .simplebox h2 {
   color: #1f6394;
   font-weight: 600;
   font-size: 110%;
   text-transform: uppercase;
   margin: 0;
}
#content .simplebox .author {
   font-size: 80%;
}
#content .simplebox .additionalinfo {
   font-size: 80%;
   display: block;
   vertical-align: top;
   margin: 6px 0;
}
#content .simplebox .smallbutton {
   margin: 15px 0 0 0;
}
#content .simplebox .smallbutton a, #content .simplebox .smallbutton a:visited {
   padding: 3px 10px;
   text-align: center;
   color: #fff;
   background-color: #1f6394;
   text-decoration: none;
   text-transform: uppercase;
}
#content .simplebox .smallbutton a:hover {
   background-color: #012a49;
}
#content .bookstatus, #content .bookprice, #content .eventprice {
   font-weight: 600;
   font-size: 90%;
   margin-bottom: 3px;
}
#content .simplebox .bookstatus, #content .simplebox .bookprice, #content .simplebox .eventprice {
   font-size: 85%;
}
#content .eventdate, #content .simplebox .eventdate {
   color: #1f6394;
   font-weight: 600;
   font-size: 100%;
}
#content .bookimg, #content .eventimg {
   float: right;
   margin: 5px 0 25px 25px;
   width : auto;
   height: 100%;
}
#content .largebutton {
   margin: 15px 0 0 0;
   font-size: 100%;
}
#content .largebutton a, #content .largebutton a:visited {
   padding: 5px 20px;
   text-align: center;
   color: #fff;
   background-color: #1f6394;
   text-decoration: none;
   text-transform: uppercase;
}
#content .largebutton a:hover {
   background-color: #012a49;
}
#content .big_button a {
   display: inline-block;
   vertical-align: top;
   width: 96%; max-width: 300px;
   background-color: #1f6394;
   color: #fff;
   font-weight: 400;
   font-size: 18px;
   text-decoration: none;
   text-transform: uppercase;
   padding: 5px 2%;
   margin: 5px 0;
}
#content .big_button a:hover {
   color: #fff;
   background-color: #012a49;
}
#content .img_full {
   width: 100%;
   height: auto;
   padding-top: 20px;
}
#content .itemimg {
   width: 100%;
   height: auto;
   padding: 10px 0 20px 0;
}
#content .adminbutton a, #content .adminbutton a:visited, #content .wishlistbutton a, #content .wishlistbutton a:visited {
   font-size: 17px;
   text-align: center;
   text-decoration: none;
   color: #fff;
   padding: 5px 10px;
   background-color: #1f6394;
   border: 0;
}
#content .adminbuttonsmall a, #content .adminbuttonsmall a:visited {
   font-size: 14px;
   text-align: center;
   text-decoration: none;
   color: #fff;
   padding: 3px 5px;
   background-color: #1f6394;
   border: 0;
}
#content .adminbutton a:hover, #content .wishlistbutton a:hover, #content .adminbuttonsmall a:hover {
   color: #fff;
   background-color: #012a49;
}
#content .wishlistbutton {
   float: right;
   margin-left: 20px;
   text-transform: uppercase;
}
#content .atoz,
#content .filters {
   text-align: center;
   padding-top: 5px;
   padding-bottom: 2px;
}
#content .atoz a, #content .atoz a:visited, #content .atoz .selected,
#content .filters a, #content .filters a:visited, #content .filters .selected {
   display: inline-block;
   vertical-align: top;
   min-width: 15px;
   text-decoration: none;
   padding: 6px 6px;
   margin: 1px;
   font-size: 110%;
   color: #2f2318;
   background-color: #c5cead;
}
#content .atoz a:hover, #content .atoz .selected,
#content .filters a:hover, #content .filters .selected {
   color: #fff;
   background-color: #012a49;
}
#content .blog {
   padding: 20px 0;
}
#content .blogentry {
   display: inline-block;
   vertical-align: top;
   position: relative;
   width: 98%;
   max-width: 300px;
   height: 400px;
   margin: 1%;
   text-align: left;
   font-weight: 600;
   background-color: #1f6394;
   background-repeat: no-repeat;
   background-position: center top;
}
#content .blogentry:hover {
   background-color: #012a49;
}
#content .blogentry .placeholder {
   width: 100%;
   height: auto;
}
#content .blogtitle {
   color: #fff;
   font-weight: 400;
   font-size: 110%;
   line-height: 150%;
   position: absolute;
   height: 87px;
   top: 300px; left: 0;
   padding: 13px 15px 0 15px;
}
#content .blogdate {
   font-size: 90%;
}
#content .blog_enlargement {
   width: 100%; height: auto;
   display: block; vertical-align: top;
   margin: 0 auto;
   padding: 5px 0 20px 0;
}
#content .blogimgl {
   display: inline-table; width: 1%;
   float: left; clear: left;
   margin: 5px 25px 15px 0;
}
#content .blogimgr {
   display: inline-table; width: 1%;
   float: right; clear: right;
   margin: 5px 0 15px 25px;
}
#content .blogimgc {
}
#content .blogimgl p, #content .blogimgr p {
   font-size: 80%;
   font-style: italic;
   text-align: center;
   margin: 0;
}
#content dt, #content dd {
   color: #2f2318;
   font-size: 90%;
   line-height: 130%;
   margin: 0 0 10px 0; padding: 0;
}
#content dt {
   float: left;
   clear: left;
   width: 150px;
   text-align: right;
   font-weight: bold;
}
#content dt::after {
   content: " :";
}
#content dd {
   margin-left: 160px;
}
#content .button_block,
#content .button_block2 {
   list-style-type: none;
   margin: 25px 0 0 0; padding: 0;
}
#content .button_block li,
#content .button_block2 li {
   display: inline-block;
   vertical-align: top;
   width: 23%;
   margin: 8px 1%;
   text-align: center;
}
#content .button_block2 li {
   width: 31.33%;
}
#content .button_block a, #content .button_block a:visited,
#content .button_block2 a, #content .button_block2 a:visited {
   display: block;
   vertical-align: top;
   text-decoration: none;
   color: #2f2318;
   background-color: #c5cead;
   padding: 5px;
}
#content .button_block a:hover,
#content .button_block2 a:hover {
   color: #fff;
   background-color: #012a49;
}
#content .previousorders {
   display: block;
   vertical-align: top;
   text-align: center;
   margin: 0 auto;
   padding: 10px 0;
}
#content .previousorder {
   display: block;
   vertical-align: top;
   width: 95%;
   background-color: #fff;
   margin: 1%;
   padding: 1% 1.5%;
   text-align: left;
}
#content .previousorder h2 {
   margin: 0 0 5px 0;
}
#content .previousorder p {
   line-height: 140%;
   margin: 10px 0 0 0;
}
#content .book_formats_and_details {
   display: table;
   margin: 20px 375px 0 0;
}
#content .book_formats {
   display: table-footer-group;
}
#content .book_details {
   display: table-header-group;
}
#content .book_details h2 {
   margin: 0 0 5px 0;
}
#content .print_editions,
#content .digital_editions {
   display: inline-block;
   vertical-align: top;
   float: left;
   min-width: 320px;
   padding: 20px 50px 20px 0;
}
#content .print_editions h2,
#content .digital_editions h2 {
   margin: 0;
}
#content .print_editions h3,
#content .digital_editions h3 {
   font-size: 100%;
   margin: 10px 0 3px 0;
}
#content .spreviews {
   padding: 10px 0;
}
#content .spreviews p {
   margin: 10px;
   padding: 10px 15px;
   background-color: #fff;
}

#search_results {
   display: inline-block;
   vertical-align: top;
   margin: 10px 0;
}
#search_results .search_result {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   padding: 0 0 20px 0;
}
#search_results .search_result_text {
   display: block;
   vertical-align: top;
   padding: 0 0 0 145px;
}
#search_results h2 {
   font-size: 110%;
   margin: 0 0 3px 0;
}
#search_results p {
   margin: 0 0 3px 0;
}
#search_results img {
   float: left;
   width: 100%;
   height: auto;
   max-width: 120px;
   margin-top: 3px;
   border: 2px #1f6394 solid;
}
#search_results img:hover {
   border: 2px #012a49 solid;
}

#add_to_basket {
   padding: 6px 0 0 0;
}
#add_to_basket form {
   margin: 0;
}
#add_to_basket .text_field {
   font-size: 90%;
   padding: 3px 3px 3px 3px;
   margin-right: 6px;
   border: 3px #1f6394 solid;
   vertical-align: middle;
}
#add_to_basket .button,
#add_to_basket .button_add {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 90%;
   text-transform: uppercase;
   color: #fff;
   background-color: #1f6394;
   padding: 5px 20px;
   margin-right: 6px;
   border: 0;
   vertical-align: middle;
}
#add_to_basket .button_add {
   margin-right: 0;
}
#add_to_basket .button:hover,
#add_to_basket .button_add:hover {
   color: #fff;
   background-color: #012a49;
}

#basket_scroller {
   overflow-x: auto;
   margin-bottom: 5px;
}
#basket {
   display: inline-block;
   vertical-align: top;
   margin: 0 auto;
   padding: 10px 15px;
   border: 5px solid #c5cead;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#basket td {
   vertical-align: bottom;
   text-align: right;
   padding: 7px;
}
#basket .b_desc_col {
   vertical-align: top;
   position: relative;
   padding: 7px 7px 30px 7px;
}
#basket .b_delivery_type_col {
   vertical-align: top;
}
#basket td p {
   margin: 0;
   text-align: left;
}
#basket .b_delivery_type_col p {
   text-align: right;
}
#basket .b_price {
   text-align: right;
}
#basket .b_label {
   text-align: right;
   font-weight: bold;
}
#basket .item {
   float: left;
}
#basket .price_x_quantity {
   position: absolute;
   bottom: 7px; right: 7px;
}
#basket .b_button_small {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 11px;
   text-transform: uppercase;
   color: #fff;
   background-color: #1f6394;
   margin: 0;
   padding: 2px 5px;
   border: 0;
}
#basket .b_button_small:hover {
   color: #fff;
   background-color: #012a49;
}
#basket .b_quantity {
   margin: 0 7px 0 0;
   font-size: 80%;
   padding: 0 1px 1px 1px;
   border: 2px #1f6394 solid;
   text-align: right;
}
#basket .b_altline {
   background-color: #fff;
}
#basket h2 {
   background-color: #21a0ad;
   color: #fff;
   margin: 0;
   padding: 3px 0;
   font-size: 130%;
}
#basket .b_img_col {
   vertical-align: top;
   padding-top: 12px;
}
#basket img {
   width: 100%;
   height: auto;
   max-width: 75px;
   border: 2px solid #1f6394;
}

#checkout_info {
   display: inline-block;
   padding: 10px;
   border: 5px solid #c5cead;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#checkout_info p {
   font-size: 105%;
   text-align: center;
}
#checkout_info .i_label {
   color: #2f2318;
   font-weight: bold;
   margin-bottom: 1px;
}
#checkout_info h2 {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   background-color: #000;
   color: #fff;
   margin: 0;
   padding: 3px 0;
   font-size: 110%;
}
#content .payment_button {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 21px;
   text-transform: uppercase;
   font-weight: 400;
   color: #fff;
   background-color: #1f6394;
   width: 96%;
   max-width: 650px;
   margin: 10px auto 25px 0;
   padding: 10px 2%;
   border: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   white-space: normal;
}
#content .payment_button:hover {
   color: #f7f3eb;
   background-color: #012a49;
}
#content .newsletter_form {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 500px;
   margin: 0 auto;
}

#bottombar_outer {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   background-image: url("/images/two-color-bg.png");
   background-repeat: repeat-y;
   background-position: center center;
}
#bottombar {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1400px;
   margin: 0 auto;
   padding: 0;
   text-align: left;
   background-color: #1f6394;
}
#bottombar .quick_links {
   display: inline-block;
   vertical-align: top;
   background-color: #012a49;
   padding: 15px 20px 25px 20px;
   width: 403px;
   min-height: 260px;
   text-align: left;
}
#bottombar .contact {
   display: inline-block;
   vertical-align: top;
   float: right;
   background-color: #1f6394;
   padding: 15px 20px;
   text-align: right;
}
#bottombar .sagepay {
   padding-top: 20px;
   width: 100%;
   height: auto;
   max-width: 272px;
}
#bottombar #socialmedia {
   display: inline-block;
   vertical-align: top;
   padding: 25px 0 15px 0;
}
#bottombar #socialmedia img {
   width: 100%;
   height: auto;
   max-width: 45px;
}
#bottombar h5, #bottombar h6 {
   font-size: 120%;
   font-weight: 600;
   color: #1f6394;
   margin: 0 0 5px 0;
   padding: 0;
}
#bottombar h6 {
   color: #012a49;
}
#bottombar p {
   font-size: 100%;
   color: #fff;
   margin: 0; padding: 0;
   line-height: 175%;
}
#bottombar .contact p {
   line-height: 160%;
}
#bottombar a, #bottombar a:visited {
   color: #fff;
   text-decoration: none;
}
#bottombar a:hover {
   color: #c5cead;
   text-decoration: underline;
}

#footer_outer {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   background-color: #012a49;
}
#footer {
   display: block;
   vertical-align: top;
   width: 100%;
   max-width: 1400px;
   margin: 0 auto;
   padding: 25px 0 20px 0;
}
#footer p {
   font-size: 96%;
   font-weight: 400;
   line-height: 150%;
   color: #fff;
   margin: 0; padding: 0;
   text-align: center;
}
#footer a, #footer a:visited {
   color: #fff;
   text-decoration: none;
}
#footer a:hover {
   color: #c5cead;
   text-decoration: underline;
}

#form_r {
   display: inline-block;
   padding: 5px 15px 15px 15px;
   width: 370px;
   border: 5px solid #c5cead;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   margin: 15px 4px;
}
#form_r hr {
   height: 5px; color: #f7e9ca; background-color: #f7e9ca; border: 0; margin: 20px 0;
}
#form_r h2 {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   background-color: #2f2318;
   color: #f7f3eb;
   margin: 15px 0 0 0;
   padding: 5px 0;
   font-size: 110%;
   font-weight: 600;
}
#form_r .selected {
   margin: 10px 0 5px 0;
   color: #fff;
   background-color: #f00;
}
#form_r .toph2 {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   margin: 10px 0 0 0;
}
#form_r .text_field,
#form_r .text_area {
   font-size: 100%;
   width: 362px;
   padding: 2px;
   margin: 2px 0;
   border: 2px #1f6394 solid;
}
#form_r .text_field_non_r {
   font-size: 100%;
   padding: 2px;
   margin: 2px 0;
   border: 2px #1f6394 solid;
}
#form_r .select_field {
   font-size: 100%;
   width: 370px;
   padding: 2px;
   border: 2px #1f6394 solid;
}
#form_r .radio_field {
   text-align: center;
   margin-bottom: 0;
}
#form_r .text_area {
   height: 100px;
}
#form_r .label,
#form_r .radio_label {
   font-weight: bold;
   color: #555;
   text-align: left;
   margin: 8px 0 2px 2px;
}
#form_r .checkbox_label {
   text-align: left;
   margin: 8px 0 2px 40px;
}
#form_r .checkbox_outer {
   display: inline-block;
   float: left;
   padding: 3px 6px;
}
#form_r .button {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 100%;
   font-weight: 400;
   text-transform: uppercase;
   color: #fff;
   background-color: #1f6394;
   margin-top: 15px;
   padding: 6px;
   border: 0;
   width: 100%;
}
#form_r .button:hover {
   color: #fff;
   background-color: #012a49;
}
#form_r .help_text,
#form_r .note {
   font-size: 90%;
   text-align: center;
   margin-top: 5px;
}
#form_r .info {
   text-align: left;
}
#donation_wrapper {
   padding: 10px 0 5px 0;
}
#donation_wrapper .text_field {
   width: 75px;
   margin: 0 10px 0 0;
   padding: 6px;
}
#donation_wrapper .button {
   width: 75px;
   margin: 0 2px;
}
#content .full_width_note {
   width: 50%;
}

#ums_form {
   margin: 0;
   padding: 0;
}
#ums_form .button {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 17px;
   color: #f7f3eb;
   background-color: #1f6394;
   padding: 4px 10px;
   border: 0;
}
#ums_form .button2 {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #fff;
   background-color: #1f6394;
   padding: 2px 5px;
   border: 0;
}
#ums_form .button:hover,
#ums_form .button2:hover {
   color: #fff;
   background-color: #012a49;
}
#ums_form table {
   background-color: #eee;
   padding: 10px;
   margin: 15px;
}
#ums_form th {
   padding: 3px 8px;
   font-weight: normal;
}
#ums_form td {
   padding: 3px 8px;
}
#ums_form .label {
   text-decoration: none;
   text-align: right;
   margin: 0;
   color: #2f2318;
   font-weight: 600;
}
#ums_form .info {
   margin: 0;
}
#ums_form .checkbox_label {
   text-decoration: none;
   text-align: right;
   font-weight: bold;
}
#ums_form .checkbox_outer {
   text-align: left;
}
#ums_form .header {
   text-align: left;
   background-color: #1f6394;
   padding: 3px 8px;
}
#ums_form .header p {
   color: #eee;
   font-size: 90%;
}
#ums_form p {
   color: #2f2318;
   margin: 0 0 2px 0;
}
#ums_form a, #ums_form a:visited {
   color: #555;
}

#ums_index {
   margin: 0;
   padding: 10px 0;
}
#ums_index table {
   background-color: #eee;
   padding: 10px;
}
#ums_index th {
   background-color: #1f6394;
   padding: 3px 8px;
   font-weight: normal;
}
#ums_index td {
   border-bottom: 1px #1f6394 solid;
   padding: 4px 8px;
}
#ums_index .line {
   border-bottom: 1px #1f6394 solid;
}
#ums_index .noline {
   border-bottom: 0 #1f6394 solid;
}
#ums_index th p {
   color: #fff;
   font-size: 95%;
}
#ums_index p {
   font-size: 95%;
   margin-top: 0;
   margin-bottom: 0;
}
#ums_index a, #ums_index a:visited {
   color: #2f2318;
}
#ums_index a:hover {
   color: #2f2318;
}
#ums_index .green {
   background-color: green;
   display: block;
   vetical-align: top;
   height: 11px; width: 20px;
}
#ums_index .red {
   background-color: red;
   display: block;
   vetical-align: top;
   height: 11px; width: 20px;
}
#ums_index .spacer {
   display: block;
   vetical-align: top;
   height: 2px; width: 20px;
}

#ums_html_text_area {
   min-width: 550px;
}
#ums_form .color,
#ums_form .text_field,
#ums_form .select_field,
#ums_form .text_area {
   border: 2px #2f2318 solid;
}
#ums_form .checkbox_label {
   font-weight: normal;

}
#ums_form .help_text {
  font-size: 70%;
}

#content .page_message {
   background-color: #f00;
   color: #fff;
   font-weight: bold;
   font-size: 110%;
   text-align: center;
   margin: 5px 0;
   padding: 1px 2px 3px 2px;
}
#content .page_message a, #content .page_message a:visited, #content .page_message a:hover {
   color: #fff;
}

#content .field_message {
   background-color: #f00;
   color: #fff;
   font-size: 110%;
   text-align: center;
   margin: 0;
   padding: 1px 2px 3px 2px;
}

#GoogleMap {
   width: 100%;
   height: 345px;
   margin-bottom: 20px;
   display: inline-block;
}

#popup {
   vertical-align: top;
   position: absolute;
   top: 0; bottom: 0; left: 0; right: 0;
   background: rgba(0,0,0,0.7);
   z-index: 101;
}
#popup .boxwrapper {
   width: 98%;
   max-width: 550px;
}
#popup .box {
   position: relative;
   display: inline-block;
   vertical-align: top;
   padding: 20px;
   margin-top: 10%;
   background-color: #fff;
   border: 5px #1f6394 solid;
   text-align: left;
}
#popup h2 {
   font-size: 130%;
   color: #334b6d;
   margin: 0 0 7px 0;
}
#popup p {
   font-size: 95%;
   color: #777;
   margin: 0 0 0 0;
}
#popup .close {
   position: absolute;
   top: 0; right: 0;
   font-size: 220%;
   font-weight: bold;
   background-color: red;
   line-height: 100%;
   color: #fff;
   margin: 0; padding: 0 5px 5px 5px;
}
#popup .close:hover {
   background-color: #334b6d;
}
#popup .textfield {
   font-size: 90%;
   width: 100%;
   padding: 3px 6px;
   border: 2px #ddd solid;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
}
#popup .label {
   text-align: left;
   margin: 8px 0 3px 0;
}
#popup .response {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 16px;
   color: #fff;
   background-color: #1f6394;
   margin-top: 10px;
   padding: 6px 0;
   border: 0;
   width: 100%;
   text-transform: uppercase;
}
#popup .response:hover {
   color: #fff;
   background-color: #012a49;
   text-decoration: none;
}

@media (min-width: 10px) {
   body {
      width: 100%;
   }
   #topnav a {
      padding: 14px 15px;
   }
}
@media (max-width: 1350px) {
   #logobar .subscribebox_outer {
      right: 290px;
   }
   #topnav a {
      padding: 14px 12px;
   }
}
@media (max-width: 1200px) {
   #content .button_block2 li {
      width: 48%;
   }
   #bottombar_outer {
      background-image: none;
   }
   #content .simplebox {
      width: 46%;
      margin: 0.5%;
      padding: 1.5%;
   }
   #content .simplebox .bookthumb, #content .simplebox .eventthumb {
      max-width: 150px;
   }
   #content .simplebox .inner {
      height: 330px;
   }
   #content .simplebox h2 {
      font-size: 100%;
   }
}
@media (max-width: 1190px) {
   #topbar .home,
   #topnav .full {
      display: none;
   }
   #topnav a {
      font-size: 105%;
      padding: 14px 11px;
   }
   #content .button_block li {
      width: 31.33%;
   }
   #content .full_width_note {
      width: 100%;
      font-size: 95%;
   }
   #content {
      padding: 20px 20px 25px 20px;
   }
}
@media (max-width: 1030px) {
   #logobar .subscribebox_outer {
      display: none;
   }
}
@media (max-width: 960px) {
   #content .simplebox .bookthumb, #content .simplebox .eventthumb {
      max-width: none;
   }
   #content .simplebox {
      width: 95%;
      margin: 5px 0 15px 0;
      padding: 2.5%;
   }
   #content .simplebox .inner {
      height: auto;
   }
}
@media (max-width: 940px) {
   #topbar .options,
   #topnav_outer {
      display: none;
   }
   #topnav_outer_min {
      display: block;
      text-align: center;
   }
   #topnav > li {
      float: none;
      width: 100%;
      text-align: center;
   }
   #topnav ul > li {
      text-align: center;
   }
   #topnav > li > ul {
      width: 100%;
      left: 0;
   }
   #topnav > li > ul a {
      padding: 8px 0px;
   }
   #topnav > li:hover > ul {
      border: 0 #fff solid;
   }
   #content {
      min-height: 200px;
   }
   #content h1 {
      font-size: 140%;
   }
   #content .button_block li {
      width: 48%;
   }
   #content .button_block2 li {
      width: 98%;
   }
   #content .bookimg, #content .eventimg {
      float: none;
      display: block;
      vertical-align: top;
      margin: 25px auto 25px auto;
   }
   #content .book_formats_and_details {
      margin: 0 0 0 0;
   }
   #basket img {
      display: none;
   }
   #basket .b_img_col {
      padding: 0;
   }
}
@media (max-width: 800px) {
   #logobar .infobox_outer {
      vertical-align: top;
      background-color: #012a49;
      position: static;
      top: auto; right: auto;
      height: auto;
      width: 100%;
      border: 0 #fff solid;
      border-top: 2px #fff solid;
   }
   #logobar .infobox {
      display: inline-block;
      width: 100%;
      padding: 6px 0;
   }
   #logobar .infobox p {
      font-size: 100%;
      font-weight: 600;
      text-align: left;
   }
   #logobar .infobox .tel {
      font-size: 100%;
      float: left;
      margin: 0 0 0 10px;
   }
   #logobar .infobox .del_tandc {
      font-size: 100%;
      float: right;
   }
   #logobar .infobox .basket {
      font-size: 100%;
      float: right;
      margin: 0 10px 0 0;
   }
   #logobar .infobox .basket_bullet {
      display: inline;
   }
   #content .imgr {
      display: block;
      vertical-align: top;
      float: none;
      margin: 20px auto 20px auto;
   }
   #bottombar {
      background-color: #012a49;
   }
   #bottombar .quick_links {
      display: block;
      padding: 15px 0 25px 0;
      margin: 0 auto;
      width: 98%;
      min-height: 0;
      text-align: center;
   }
   #bottombar .contact {
      display: block;
      float: none;
      background-color: #012a49;
      padding: 0;
      text-align: center;
   }
   #bottombar .contact h6,
   #bottombar .contact p {
      display: none;
   }
   #bottombar #socialmedia {
      padding: 0;
   }
   #footer p {
      font-size: 90%;
      margin: 0 10px;
   }
}
@media (max-width: 675px) {
   #popup .box {
      padding: 15px;
      border: 2px #334b6d solid;
   }
   #popup .close {
      display: none;
   }
}
@media (max-width: 600px) {
   #content .button_block li {
      width: 98%;
   }
   #content .simplebox .bookthumb, #content .simplebox .eventthumb {
      max-width: 120px;
   }
   #logobar .infobox .basket_bullet,
   #logobar .infobox .del_tandc {
      display: none;
   }
   #content .print_editions,
   #content .digital_editions {
      min-width: 0;
      padding: 15px 0 15px 0;
   }
}
@media (max-width: 450px) {
   #search {
      left: 0;
   }
   #search .text_field {
      width: 160px;
   }
   #content .simplebox {
      margin: 5px 0 20px 0;
   }
   #content .simplebox .moreinfo, #content .simplebox .moreinfo:visited {
      color: #1f6394;
      background-color: #fff;
      display: block;
      float: none;
      margin: 0 auto 10px auto;
   }
   #content .simplebox .moreinfo:hover {
      color: #fff;
   }
   #content .simplebox .bookthumb, #content .simplebox .eventthumb {
      max-width: none;
   }
   #form_r {
      width: 98%;
      border: 0;
      border-radius: 0;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      padding: 5px 0 20px 0;
      margin: 15px 0;
   }
   #form_r .text_field,
   #form_r .select_field,
   #form_r .text_area {
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
   }
   #donation_wrapper .text_field {
      width: 24%;
      margin: 0 2px 0 0;
   }
   #donation_wrapper .button {
      width: 21%;
   }
   #content .button_block li {
      width: 98%;
   }
   #checkout_info {
      width: 98%;
      border: 0;
      padding: 5px 0 20px 0;
   }
   #basket {
      padding: 0;
      border: 0 solid #eaf6f7;
   }
}

